/*css*/

body {text-align:center; background-image: url(grafika/tlo3.jpg); background-position: center top; margin-top:0px; background-repeat: no-repeat;}
#menu a:link {
text-decoration:none;
}
#menu a:hover {
text-decoration:underline;
}
#menul a:link {
text-decoration:none;
}
#menul a:hover {
text-decoration:underline;
}
#container{position:relative; width:800px; margin: 0 auto;}

#header{clear:none;height:102px;margin-top:30px;}
#logo{float:left; width:438; height:102;}
#obiekt1{float:right;margin-right:0px;width:300px;height:102px;}
#menu{width:800px; height:18px;margin-top:25px; padding-bottom:3px; background-image: url(grafika/menu.png); background-repeat:no-repeat; background-position:center; text-align:center;}
#menu li {display: inline; text-align:center ; padding:50px;}
#menu a{color: #ffffff; font-family:Arial; font-weight:bold; text-decoration:none; font-size:12px;}
#polemenu{clear:none;height:372px;margin-top:25px;}
#menul{width:178px; height:372px; float:left;  background-image: url(grafika/menul.png); background-repeat:no-repeat; text-align:center;}
p{margin-top:30px;padding:5px;}
#menul a {color:#3d3c3c; padding:3px; font-family:Arial; font-weight:bold; text-decoration:none; font-size:12px;}
#pole{float:right; width:572px; height:372px; background-image: url(grafika/pole.png); background-repeat:no-repeat;}
#scroll{overflow:auto; height:325px; margin-top:20px;}
#partnerzy{padding:10px;}
#partnerzy img{margin-top:15px; margin-left:6px;}
#realizacje{padding:10px; margin-top:25px;}
#tresc{font-family:Arial; font-weight:bold; font-size:12px;}
#realizacje img{width:100; height:100;}
#realizacje p{font-family:Arial; font-size:10px;}
#glowna{float:right; padding:20px; width:200px; height:267px;}
#obiekt2{float:right; padding:20px; width:200px; height:150px;}

#poletext{
padding:20px;
text-align:justify; 
font-family:Calibri, sans-serif; 
font-size:13px;
}
#obiekt3{float:right; margin-right:20px; margin-top:20px; width:250px; height:250px;}
#kontakt{text-align:left; float:left; padding:20px; width:50px; height:220; font-family:Arial; font-size:12px;}
#kontakt td{font-family:Arial; font-size:12px;}
#adres {font-family:Arial; font-size:12px; margin-top:310px; font-weight:bold;}
#stopka{margin-top:25px;width:800px;height:18px;}


